/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Icon,
Modal,
Skeleton,
Table,
} from 'ant-design-vue'
import SdProcessInfo from '../sd-process-info.vue'

Vue.use(Card)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Skeleton)
Vue.use(Table)

export default {
  SdProcessInfo,
}
